<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
//    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class = 'fa fa-close remove'></i></td>";
    Echo "<td><input type = 'text' name = 'srno_$ctr' class = 'srno form-control form' value='$mctr'></td>";
    Echo "<td><input type = 'text' name = 'barcode_$ctr' class = 'barcode  form-control form' value = '' required></td>";
    Echo "<td><input type = 'text' name = 'prodcode_$ctr' class = 'itemcode  form-control form' value = '' required></td>";
    Echo "<td><input type = 'text' name = 'descrip_$ctr' required = 'true' class = 'descrip form-control form' value = '' required></td>";
    Echo "<td><input type = 'text' name = 'hsncode_$ctr' class = 'hsncode form-control form' value = '' ></td>";
    Echo "<td><input type = 'text' name = 'mrp_$ctr' required = 'true' class = 'mrp form-control form' value = '' readonly required></td>";
    Echo "<td><input type = 'text' name = 'netwt_$ctr' required = 'true' class = 'gram form-control form' value = '' readonly required>   </td>";
    Echo "<td><input type = 'text' name = 'batchno_$ctr' class = 'batch form-control form' value = '' required></td>";
    Echo "<td><input type = 'text' name = 'qty_$ctr' class = 'qty form-control form' value = '' required></td>";
    Echo "</tr>";
            $ctr++;
} else {
    echo "ERROR";
}
?>
 